iPhone iOS6 and Mac Running 10.5.8

Discussion in 'iOS 6' started by jcapz, Sep 19, 2012.

  1. jcapz macrumors member

    Joined:
    Jul 28, 2008
    #1
    So iOS6 is out and my Mac is running 10.5.8 also with iTunes 10.6.1. After trying to press update, it just says "iTunes 10.6.1 is the current version" rather than updating my iPhone 4. The Mac sync requirements for the new iPhone 5, when I get it, list the minimum system requirements as OS 10.6.8 or later with iTunes 10.7. I know I can update my iPhone 4 through OTA update, but does that mean that when I get my iPhone 5 in a few days I won't be able to sync to this MacBook anymore and download all apps through iTunes? And if that's the case, is my only option to restore from iCloud backup when i get my iPhone 5 and redownload all apps all through appstore rather than restoring from backup through my Mac?

    Sorry if it's a dumb question any help would be greatly appreciated.
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    iOS 6 will not work with any Mac running 10.5.8 because it requires iTunes 10.7 which requires 10.6.8.
     
  3. jcapz thread starter macrumors member

    Joined:
    Jul 28, 2008
    #3
    Ok thanks. So basically just restore from iCloud backup and when I redownload apps from the AppStore the information that was backed up should auto populate into that app?
     

Share This Page